<!DOCTYPE html>
<html lang="en" class="js--off">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<meta property="og:title" content="Wikimedia Foundation - Product Design Strategy">
	<meta property="og:type" content="website">
	<meta property="og:url" content="https://design.wikimedia.org/strategy">
	<meta property="og:image" content="https://upload.wikimedia.org/wikipedia/commons/8/8b/Wikimedia-logo_black.svg">
	<link rel="stylesheet" href="css/build/wmui-style-guide.min.css">
	<title>Powered by People - Wikimedia Product Design Strategy</title>
	<script>
		document.documentElement.className = document.documentElement.className.replace(/\bjs--off\b/, 'js--on');
	</script>
	<link rel="dns-prefetch" href="https://piwik.wikimedia.org/">
	<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
	<script src="js/src/fonts-loader.js" async></script>
	<script src="js/matomo-tracking.min.js"></script>
</head>

<body class="wdslp wdslp--cta page--people-powered-movement">
	<header id="header" class="header">
		<div class="content-box">
			<a href="#content" class="is-aural is-focusable">Jump to content</a>
			<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
			<h1 class="site__title"><a href="index.html"><span class="site__logo"></span><span
						class="site__org">Wikimedia Design Strategy</span></a></h1>
			<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
				<i></i> <span>Menu</span>
			</label>
		</div>
	</header>
	<div class="page">
		<div class="content-box">
			<div class="col col--start">
				<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
				<nav id="nav--main" class="nav nav--main">
					<ol>
						<li class="nav__item"><a href="index.html">About</a></li>
						<li class="nav__item is-on"><a href="initiatives.html">Initiatives</a>
							<ul class="nav__sub-items">
								<li class="nav__sub-item is-on"><a href="powered-by-people.html">Powered by People</a></li>
								<li class="nav__sub-item"><a href="online-social-behavior.html">Online Social Behavior</a>
								</li>
								<li class="nav__sub-item"><a href="machine-augmentation.html">Machine Augmentation</a></li>
								<li class="nav__sub-item"><a href="sentiment-perception.html">Sentiment & Perception</a></li>
								<li class="nav__sub-item"><a href="research-development.html">Research & Development</a></li>
								<li class="nav__sub-item"><a href="numeric-exploration.html">Numeric Exploration</a></li>
							</ul>
						</li>
						<li class="nav__item"><a href="https://design.wikimedia.org/blog/" target="_blank">Design Blog</a></li>
						<li class="nav__item"><a href="timeline.html">Timeline</a></li>
						<li class="nav__item"><a href="participate.html">Participate</a></li>
						<li class="nav__item"><a href="collaborate.html">Collaborate</a></li>
					</ol>
				</nav>
			</div>
			<div class="col col--end">
				<main id="content" class="content">
					<div class="page__parent-title">Initiatives</div>
					<h1 class="page__title">Powered by People</h1>
					<p class="page__tagline">Understanding the needs, motivations and challenges of the people who power the free knowledge movement</p>
					<figure>
						<img src="img/ppmovement.png" title="photo by rawpixel.com from Pexels" alt="people power movement">
							<figcaption class="figure__caption">photo by <a href="https://www.rawpixel.com/image/34470/international-peace-conference" target="_blank">Pexels</a> at <a href="https://www.rawpixel.com" target="_blank">RawPixel, <a href="https://creativecommons.org/publicdomain/zero/1.0/" target="_blank">CC0 1.0 Universal</a></figcaption>
					</figure>
					<section id="project-overview">
						<h2>Overview</h2>
						<p>Unlike many for-profit products, the <a href="https://www.wikimedia.org/"
								target="_blank">twelve wikiprojects</a> managed by the Wikimedia Foundation are as much about the people
							who read, write, support and monitor the creation of content as they are about the
							technologies that enable these activities. Our contributors work on over <a
								href="https://meta.wikimedia.org/wiki/Complete_list_of_Wikimedia_projects"
								target="_blank">800 projects</a> worldwide, nearly 300 of which are different language
							versions of Wikipedia. This means our product teams need to understand how our readers
							access and utilize wiki content, what motivates and challenges the people who edit and
							moderate content, and how that varies across different languages, geographies and social
							contexts.</p>
					</section>
					<section id="project-updates" class="features">
						<h2>Studies</h2>
						<ol class="list list--features">
							<li class="feature list__col">
								<a href="https://commons.wikimedia.org/wiki/File:Patroller_Work_Habits_Survey_Results.pdf" target="_blank" class="feature__card">
									<h3 class="feature__card--title">Patroller Work Habits Survey</h3>
									<time datetime="2024-06" class="feature__card--time">Jun 2024</time>
									<span class="feature__card--desc">Surveying the contributions and working habits of patrollers, to better guide future efforts to aid this group.</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://upload.wikimedia.org/wikipedia/commons/archive/0/02/20231219010653%21%28Report%29_Commons_impact_metrics_Report_Dec_2023.pdf" target="_blank" class="feature__card">
									<h3 class="feature__card--title">Commons Impact Metrics</h3>
									<time datetime="2023-10" class="feature__card--time">Dec 2023</time>
									<span class="feature__card--desc">Understanding affiliates data and metrics needs in the Commons space.</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://commons.wikimedia.org/wiki/File:Commons_Upload_Wizard_Improvements_Research_-_27Sep23-_Preliminary_results_Summary.pdf" target="_blank" class="feature__card">
									<h3 class="feature__card--title">Commons Administrator Interviews</h3>
									<time datetime="2023-10" class="feature__card--time">Oct 2023</time>
									<span class="feature__card--desc">
										Research to understand Commons Administrators workflows, the challenges they face in moderating content, and their ideas
										for reducing deletions.
									</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://meta.wikimedia.org/wiki/Campaigns/Foundation_Product_Team/Event_Discovery" target="_blank" class="feature__card">
									<h3 class="feature__card--title">Campaign Event Discovery Survey</h3>
									<time datetime="2023-09" class="feature__card--time">Sep 2023</time>
									<span class="feature__card--desc">
										Survey on most common and most effective campaign event discoverability pathways.
									</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://commons.wikimedia.org/wiki/Commons:WMF_support_for_Commons/Upload_Wizard_Improvements" target="_blank" class="feature__card">
									<h3 class="feature__card--title">Commons Uploader Experience</h3>
									<time datetime="2023-07" class="feature__card--time">Jul 2023</time>
									<span class="feature__card--desc">
										A project to understand the user experience of uploading images to Commons, with the purpose of improving the upload
										process while reducing deletion requests...
									</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://www.mediawiki.org/wiki/Journey_transitions" target="_blank" class="feature__card">
									<h3 class="feature__card--title">Journey Transitions</h3>
									<time datetime="2023-05" class="feature__card--time">May 2023</time>
									<span class="feature__card--desc">
										This project explores what and whether notable moments cause users to deepen and expand their use of and/or
										contributions to Wikipedia.
									</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://meta.wikimedia.org/wiki/Research:Wikistories_Early_Adopters_Research" target="_blank" class="feature__card">
									<h3 class="feature__card--title">Wikistories Early Adopters Research</h3>
									<time datetime="2023-01" class="feature__card--time">Jan 2023</time>
									<span class="feature__card--desc">A project about Wikistory adopters, both creators and readers, focusing on their motivations and experiences creating and sharing stories.</p>
									</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://commons.wikimedia.org/wiki/File:UX_Research_Campaigns_Event_Organizers.pdf" target="_blank" class="feature__card">
									<h3 class="feature__card--title">Event Organizers: A Study in 4 African Countries</h3>
									<time datetime="2022-03" class="feature__card--time">March 2022</time>
									<span class="feature__card--desc">This exploratory research project focused on organizations in four african countries to learn about the particular challenges faced event organizers and the strategies they have developed to succeed in growing their communities.</p>
									</span>
								</a>
							</li>

						<li class="feature list__col">
							<a href="content-mod-medium-wikis.html" class="feature__card">
								<h3 class="feature__card--title">Content Moderation in Medium-Sized Wikimedia Projects</h3>
								<time datetime="2022-03" class="feature__card--time">March 2022</time>
								<span class="feature__card--desc">This project aims to fill knowledge gaps in our understanding of how editors
									curate and moderate content on Wikimedia projects outside the largest and most well-researched communities.</span>
							</a>
						</li>

						<li class="feature list__col">
							<a href="communications-mentorship.html" class="feature__card">
								<h3 class="feature__card--title">Communications and Mentorship</h3>
								<time datetime="2021-12" class="feature__card--time">Dec 2021</time>
								<span class="feature__card--desc">Understanding the wiki-related communications ecosystem, both on and off
									Wiki, that embedded community members employ for their Wiki related work.</span>
							</a>
						</li>



							<li class="feature list__col">
								<a href="emerging-education.html" class="feature__card">
									<h3 class="feature__card--title">Understanding Perspectives on Digital Education in African Contexts</h3>
									<time datetime="2021-05" class="feature__card--time">May 2021</time>
									<span class="feature__card--desc">Qualitative research examining the perspectives on the future of education
										from experts, students, teachers, and parents.</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://commons.wikimedia.org/wiki/File:How_News_Media_Orgs_Use_Wikipedia_Working_Paper_30_June_2020.pdf"
									target="_blank" class="feature__card">
									<h3 class="feature__card--title">How Do News Organizations Use Wikipedia?</h3>
									<time datetime="2020-06" class="feature__card--time">Jun 2020</time>
									<span class="feature__card--desc">A literature review that seeks to
									understand more about how and why media and news organizations use Wikipedia.</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://www.mediawiki.org/wiki/Personas_for_product_development"
									target="_blank" class="feature__card">
									<h3 class="feature__card--title">Free Knowledge Movement Personas</h3>
									<time datetime="2020-05" class="feature__card--time">May 2020</time>
									<span class="feature__card--desc">This is a collection of all personas
										developed to date for desktop and mobile readers, new and veteran contributors,
										institutional curators and Movement organizers.</span>
								</a>
							</li>


							<li class="feature list__col">
								<a href="https://design.wikimedia.org/blog/2020/07/30/content-moderation-anti-vandalism-wikipedia.html"
									target="_blank" class="feature__card">
									<h3 class="feature__card--title">Content Moderation Explained</h3>
									<time datetime="2020-06" class="feature__card--time">Jun 2020</time>
									<span class="feature__card--desc">An overview of how a global community of volunteer moderators determine which contributions to Wikipedia are accepted and
										rejected.</span>
								</a>
							</li>


							<li class="feature list__col">
								<a href="check-user.html" class="feature__card">
									<h3 class="feature__card--title">CheckUser Workflow & Tools</h3>
									<time datetime="2020-04" class="feature__card--time">Apr 2020</time>
									<span class="feature__card--desc">CheckUser is a critical tool for moderators in
										anti-vandalism efforts on Wikipedia. This research surfaces the pain points in
										the CheckUser workflow and opportunities to improve the tool.</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="why-do-people-edit-wikipedia.html" class="feature__card">
									<h3 class="feature__card--title">Why Do People Edit Wikipedia?</h3>
									<time datetime="2020-02" class="feature__card--time">Feb 2020</time>
									<span class="feature__card--desc">This literature review examines the drivers of
										engagement and the motivators of sustained involvement in Wikipedia. It provides
										an overview of academic research on Wikipedia production and editor motivations,
										highlighting the themes and queries of scholarship in this area.</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://upload.wikimedia.org/wikipedia/commons/4/4e/Remote_Worker_Experience%2C_All-hands_2020.pdf" target="_blank" class="feature__card">
									<h3 class="feature__card--title">WMF Remote Worker Experience</h3>
									<time datetime="2020-01" class="feature__card--time">Jan 2020</time>
									<span class="feature__card--desc">This is a lean, inward-facing research project that surfaced the challenges and highlights of working remotely for the Foundation and offered opportunities for the Foundation and non-remote staff to improve the work lives and for its globally distributed staff.
									</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://meta.wikimedia.org/wiki/Research:Patrolling_on_Wikipedia"
									target="_blank" class="feature__card">
									<h3 class="feature__card--title">New Page Patrol</h3>
									<time datetime="2019-09" class="feature__card--time">Sep 2019</time>
									<span class="feature__card--desc">Content integrity on Wikipedia relies on editors
										who patrol articles and respond to vandalism. This research brings to light the
										workflows of editors who patrol on Wikipedia(s) and the tools used in the course
										of their work.</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="movement-organizers.html" class="feature__card">
									<h3 class="feature__card--title">Movement Organizers</h3>
									<time datetime="2019-06" class="feature__card--time">Jun 2019</time>
									<span class="feature__card--desc">The Movement Organizer Study sought to understand
										the life cycle of contributors by documenting paths, practices, challenges, and
										risks faced by successful organizers throughout the Free Knowledge
										Movement.</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://www.mediawiki.org/wiki/Wikimedia_Product/Contribution_taxonomy" target="_blank" class="feature__card">
									<h3 class="feature__card--title">Contribution Workflow Taxonomy</h3>
									<time datetime="2018" class="feature__card--time">2018</time>
									<span class="feature__card--desc">This project details the workflow of contributors and assesses the level of
										difficulty they encounter with each step in the workflow in order to understand what contributes to editors'
										retention or burn-out.</span>
								</a>
							</li>


							<li class="feature list__col">
								<a href="https://www.mediawiki.org/wiki/New_Editor_Experiences" target="_blank"
									class="feature__card">
									<h3 class="feature__card--title">New Editor Experiences</h3>
									<time datetime="2017" class="feature__card--time">2017</time>
									<span class="feature__card--desc">This study sought to understand the experiences,
										needs and challenges of new editors on midsize Wikipedias with the goal of
										learning how best to support and retain them.</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://meta.wikimedia.org/wiki/File:Wikimedia_Foundation_and_Reboot_New_Readers_Research_-_Nigeria_%26_India_Highlights_-_July_2016.pdf"
									target="_blank" class="feature__card">
									<h3 class="feature__card--title">New Readers</h3>
									<time datetime="2016" class="feature__card--time">2016</time>
									<span class="feature__card--desc">This study sought to understand potential Wikimedia readers in countries where access to the internet is quickly growing.</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://meta.wikimedia.org/wiki/Research:Contribution_Taxonomy_Project" target="_blank" class="feature__card">
									<h3 class="feature__card--title">Contribution Taxonomy Project</h3>
									<time datetime="2012" class="feature__card--time">2012</time>
									<span class="feature__card--desc">This project creates a taxonomy of the contributions made by Wikimedia communities, measure the contributions
										in that taxonomy, and elicit trends in volunteer contributions to the projects.</span>
								</a>
							</li>
						</ol>
					</section>
				</main>
			</div>
		</div>
	</div>
	<footer id="footer" class="footer" role="contentinfo">
		<div class="content-box">
			<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank"
					rel="noopener" property="license">Creative Commons Attribution-ShareAlike 4.0 International</a>,
				additional terms may apply. <br>Code is available under the MIT license.</p>
			<p><a href="https://wikimediafoundation.org/privacy-policy/">Privacy policy</a></p>
			<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project" property="author"
					typeof="Organization">A Wikimedia Foundation project</a></p>
			<noscript>
				<p><img src="https://piwik.wikimedia.org/piwik.php?idsite=16&rec=1" alt=""></p>
			</noscript>
		</div>
	</footer>
</body>
</html>
